

export class RayController {
    private static instance: RayController;
    public static get Instance(): RayController {
        return this.instance || (this.instance = new RayController());
    }
}